<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/solarized.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">

				<section data-markdown data-background-image="imagenes/nubes.jpeg">
					## 1ra parte 
					### ¿Cómo viaja mi información en Internet?
				</section>
				<section data-markdown>
					<textarea data-template>
					## ¿Qué es Internet?
					### Red de Computadoras interconectadas
					<img data-src="imagenes/computadoras-interconectadas.png">
					</textarea>
				</section>

<!-- Cómo funciona Internet -->	
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando visito un sitio web de noticias: http://www.noticias.com con usuario y contraseña
					![](imagenes/noticias.png)	
				</section>

				<section data-markdown data-background-image="imagenes/cables-submarinos.jpg" background-size=contain>
					### Red de computadoras interconectadas
					# Por Cables submarinos
				</section>		
				<!--<section data-markdown data-separator-notes="^Note:">
					## IP
					Número único asignado a cualquier dispositivo conectado  a una red informática o al Internet, permitiéndole intercambiar datos con otros dispositivos de la red.

					### ejemplo: 186.147.99.6
				</section>-->	

				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando visito Facebook y me logueo: https://www.facebook.com con usuario y contraseña
					![](imagenes/facebook.png)	
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## Certificados de seguridad
					#### de un sitio

					HTTP vs HTTPS
					(imagen tomada de EFF.org)

					![](imagenes/capa.png)	



					Note: 
					Posteo muro de FB. un teléfono inteligente envía un mensaje verde sin cifrar: "Hola." Ese mensaje está cifrado y después se transmite a una torre de telefonía móvil. En el centro, los servidores de la empresa pueden descifrar el mensaje
				</section>	
				<section data-markdown data-separator-notes="^Note:">
					## Certificados de seguridad
					#### de un sitio

					HTTP vs HTTPS
					(imagen tomada de EFF.org)

					![](imagenes/cert.png)	


					Note: 
					Protocolo para transmitir información
				</section>
			
<!--				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando chateo por Facebook con otra persona
					![](imagenes/chatfb.png)	
				</section>		-->	
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando uso la aplicación whatsapp con el celular para chatear

					![](imagenes/wht.png)	
				</section>	
				<section data-markdown>
					## Video!	
				</section>	

				<section data-markdown data-separator-notes="^Note:">
					## ¿Qué es el cifrado?

					al proceso que vuelve un mensaje ilegible, **excepto** para la persona que posee la clave para descifrarlo en forma legible.

					![](imagenes/cifrado.png)

					Note:
					tenemos computadoras que son capaces de realizar el cifrado para nosotros								
				</section>	

				<section data-markdown data-separator-notes="^Note:">
					## Cifrado extremo a extremo

					protege el contenido de mis mensajes para que nadie los entienda, excepto sus destinatarios previstos. 

					mensajes ilegibles para servidores/intermediarios de red
					(imagen tomada de EFF.org)

					![](imagenes/extr.png)


					Note:
					Cifrado de datos en reposo y en movimiento
					El cifrado es la mejor tecnología que tenemos para proteger la información de los malos actores, gobiernos y proveedores de servicios.		
				</section>		

				<section data-markdown data-separator-notes="^Note:">
					## Cifrado extremo a extremo
					no protege: ambos comunicándose, usando cifrado, lugar/hora, duración de comunicación.

					![](imagenes/end-to-end.png)


					Note:
					NO protege:  ambos se están comunicando, cifradamente, lugar, horas y la duración de la comunicación.
				</section>									
<!-- 				<section data-markdown data-separator-notes="^Note:">
					## IP
					### Mención especial
					Dirección IP (Protocolo de Internet) Número único asignado a cualquier dispositivo conectado  a una red informática o al Internet, permitiéndole intercambiar datos con otros dispositivos de la red. Tu IP muestra desde dónde te estás conectando

					### ejemplo: 186.147.99.6

					Note:
					es un número que identifica, de manera lógica y jerárquica, a una Interfaz en red (elemento de comunicación/conexión) de un dispositivo (computadora, tableta, portátil, smartphone) que utilice el protocolo IP 2
					Un dispositivo en la red de internet necesita su propia dirección para recibir data, de la misma manera que una casa o un negocio necesita su propia dirección para recibir su correspondencia físicas. Esta dirección es su Dirección IP (Internet Protocol/ Protocolo Internet). Cuando usted se conecta a un sitio web u otro servidor en la linea, usualmente revela su dirección IP. Esto no revela, necesariamente, su identidad (es muy difícil hacer un mapa de las direcciones IP para conocer las direcciónes reales o una computadora en particular). Una dirección IP puede dar cierta información sobre ti, y esta sería de forma general como la localidad o nombre de tu Proveedor de Servicios de Internet. Servicios como Tor permiten que  escondas tu dirección IP, lo cual te ayuda a tener anonimato en la linea.
				</section>		
				<section data-markdown data-separator-notes="^Note:">
					## HTTP vs HTTPs
					### Mención especial

					Note:
					Cuando te conectas a un sitio web, la conexión entre tú y el sitio será a través de uno de los siguientes protocolos: http (por defecto) o https.
					• Cuando te conectas vía https, se crea una conexión cifrada entre el sitio y tu celular. Cualquier dato que envías a través de esa conexión (correos, contraseñas, etc.) se hace un revoltijo y no puede ser descifrado por ninguna persona en el camino.
					• Sin https (como cuando te conectas a través de http) tus datos, incluyendo tus contraseñas, viajan sin cifrar a través de la red y pueden ser vistos por terceros.
					• Puedes comprobar que tu conexión utiliza https si aparece un candado verde a la izquierda de la urL. Si no hay candado verde, tus datos están viajando destapados.
					• Generalmente, se aplica el protocolo https en sitios de bancos y tiendas en línea, en tu webmail, pero también en muchos otros sitios. Que un sitio web soporte una conexión https depende de la persona administradora, quien tiene que implementar el certificado https.
				</section>		 -->	

		</div>
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true }
				]
			});
		</script>
	</body>
</html>